@charset "utf-8";

body {
    padding-bottom: 90px;
}
.inner.white-box {
    max-width: 800px;
    margin-bottom: 10px;
}
.error.list {
    max-width: 790px;
    margin: 0 auto 10px;
    padding: 5px;
    border: 2px solid #e3492f;
    background: #ffeaea;
}
.error.list li {
    margin-left: 1.5rem;
    list-style: disc;
    font-size: 0.8rem;
}
.form-table .w20 {
    width: 20%;
}
.form-table .w25 {
    margin-left: 1% !important;
    margin-right: 0 !important;
}
.form-table div > .w25:first-child {
    margin-left: 0 !important;
}

.form-table #price_01::-webkit-input-placeholder {
    color: #000;
}
.form-table #price_01:-ms-input-placeholder {
    color: #000;
}
.form-table #price_01::-moz-placeholder {
    color: #000;
}
.form-table #price_01::-placeholder {
    color: #000;
}

.form-table #price_02::-webkit-input-placeholder {
    color: #000;
}
.form-table #price_02:-ms-input-placeholder {
    color: #000;
}
.form-table #price_02::-moz-placeholder {
    color: #000;
}
.form-table #price_02::-placeholder {
    color: #000;
}

.form-table #price_02:disabled::-webkit-input-placeholder {
    color: rgb(128, 128, 128);
}
.form-table #price_02:disabled:-ms-input-placeholder {
    color: rgb(128, 128, 128);
}
.form-table #price_02:disabled::-moz-placeholder {
    color: rgb(128, 128, 128);
}
.form-table #price_02:disabled::-placeholder {
    color: rgb(128, 128, 128);
}
.license-table {
    display: flex !important;
}
.license-table div {
    width: 50%;
}
.license-img {
    max-width: 80%;
}
@media screen and (max-width: 640px) {
    .hide-for-small {
        display: none;
    }
}
.float-right {
    float: right;
}
.form-table {
    table-layout: fixed;
    width: 100%;
    overflow: hidden;
}
.form-table th,
.form-table td {
    padding-top: 0px;
    padding-bottom: 0px;
    padding-right: 0px;
}
.form-table th {
    text-align: left;
    vertical-align: top;
    font-size: 1rem;
}
.form-table td {
    font-size: 1rem;
}
.intr-favorite-pg {
    margin: unset !important;
    padding: 20px 30px 0 30px;
}
@media screen and (min-width: 641px) {
    main > .bg-gray {
        padding: 30px 0;
    }
    .form-table .w100 {
        width: 100%;
        box-sizing: border-box;
    }
    .form-table .w25 {
        width: 22% !important;
        box-sizing: border-box;
    }
    .form-table #run_km,
    .form-table #car_price,
    .form-table #engine_cc,
    .form-table #price_01,
    .form-table #price_02 {
        width: calc(100% - 3em);
    }
}
#sales_point + p,
#inspection_point + p {
    margin-bottom: 1em;
    text-align: right;
    font-size: 12px;
}
.form-table #inspection_date_m + .error {
    display: inline;
}
@media screen and (min-width: 641px) {
    .photo-area {
        padding: 40px 40px 10px;
        border-bottom: 1px solid #dde1e6;
    }
    .photo-area a {
        font-size: 14px;
    }
    .form-table th,
    .form-table td {
        padding-top: 40px;
        padding-bottom: 20px;
        padding-right: 40px;
        border-bottom: 1px solid #dde1e6;
    }
    .form-table th {
        width: 13.5rem;
        padding-right: 20px;
        padding-left: 40px;
    }
    .form-table th.ycar-th {
        width: 11.5rem;
    }
    .form-table th .badge {
        margin-left: 1em;
    }
    .form-table td input,
    .form-table td select {
        margin: 0 0 20px 0;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
    }

    #run_date_y,
    #run_date_m,
    #run_date_d {
        margin-top: 10px;
    }
}
@media screen and (max-width: 640px) {
    .bg-gray {
        padding: 20px 0;
    }
    .h2-ttl {
        font-size: 1.34rem;
    }
    .photo-area {
        padding: 20px 10px 5px;
        border-bottom: 1px solid #dde1e6;
    }
    .form-table th,
    .form-table td {
        display: block;
        padding: 0 10px;
        font-size: 0.9rem;
    }
    .form-table th {
        padding-top: 20px;
    }
    .form-table td {
        padding-bottom: 5px;
    }
    .form-table th .badge {
        float: right;
    }
    .form-table input.w100 {
        width: 99.5%;
    }

    .form-table select.w100 {
        width: 100%;
    }
    .form-table .w25 {
        width: 25% !important;
        box-sizing: border-box;
        margin-left: 2% !important;
    }
    .form-table div > .w25:first-child {
        margin-left: -1% !important;
    }
    .form-table td .alert {
        margin-bottom: 1em;
    }
    .form-table #run_km,
    .form-table #car_price,
    .form-table #engine_cc,
    .form-table #price_01,
    .form-table #price_02 {
        vertical-align: bottom;
    }
    .form-table .fs_10 {
        font-size: 2.4vw;
        text-align: right;
        width: 60%;
    }
    #cat_mon {
        margin-left: -2% !important;
    }
}

/* ラジオボタン・チェックボックス */
input[type="radio"],
input[type="checkbox"] {
    display: inline-block;
    margin-right: 6px;
    display: none;
    margin: 0;
}
input[type="radio"] + label,
input[type="checkbox"] + label {
    position: relative;
    display: inline-block;
    margin-right: 12px;
    padding: 0 0 0 24px;
    line-height: 30px;
    cursor: pointer;
    font-size: 14px;
}

@media screen and (min-width: 641px) {
    input[type="radio"] + label,
    input[type="checkbox"] + label {
        font-size: 14px;
    }
}
input[type="radio"] + label::before,
input[type="checkbox"] + label::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;

    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    width: 18px;
    height: 18px;
    margin-top: -9px;
}
input[type="radio"] + label::before {
    border-radius: 50%;
    background: #fff;
    border: 1px solid #ccc;
}
input[type="checkbox"] + label::before {
    border: 1px solid #ccc;
    background: #fff;
    border-radius: 4px;
}
input[type="radio"]:checked + label::after,
input[type="checkbox"]:checked + label::after {
    content: "";
    position: absolute;
    top: 50%;

    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
}
input[type="radio"]:checked + label::after {
    left: 4px;

    width: 10px;
    height: 10px;
    margin-top: -5px;

    background: #666;
    border-radius: 8px;
}
input[type="checkbox"]:checked + label::before {
    background: #666;
}
input[type="checkbox"]:checked + label::after {
    left: 4px;

    width: 12px;
    height: 6px;
    margin-top: -4px;

    border-left: 3px solid #fff;
    border-bottom: 3px solid #fff;

    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
input[type="radio"]:disabled + label {
    color: #888;
    cursor: default;
}

/* 枠線ありのチェックボックス */
.input-checkbox,
.input-radio {
    display: table;
    position: relative;
    float: left;
    height: 45px;
    margin-bottom: 14px;
    text-align: center;
}
.input-checkbox {
    width: 31.3%;
    margin-right: 3%;
}
.input-checkbox:nth-child(3n) {
    margin-right: 0;
}
.input-radio {
    width: 48.5%;
}
.input-radio:not(:last-child) {
    margin-right: 3%;
}
.input-checkbox input[type="checkbox"] + label,
.input-radio input[type="radio"] + label {
    display: table-cell;
    width: 100%;
    height: 45px;
    margin: 0;
    padding: 0 0 0 1rem;
    vertical-align: middle;
    line-height: 1.2;
    box-shadow: 0 0 0 1px #ccc;
    border-radius: 4px;
}

.input-checkbox input[type="checkbox"] + label::before,
.input-radio input[type="radio"] + label::before {
    left: 15px;
    top: 22px;
}
.input-checkbox input[type="checkbox"]:checked + label::before {
    background: transparent;
    border: none;
}
.input-checkbox input[type="checkbox"]:checked + label::after {
    left: 16px;
    top: 18px;
    width: 16px;
    height: 10px;
}
.input-radio input[type="radio"]:checked + label::after {
    left: 19px;
    top: 22px;
    background: #313a54;
}
.input-checkbox input[type="checkbox"]:hover + label,
.input-checkbox input[type="checkbox"]:checked + label,
.input-radio input[type="radio"]:hover + label,
.input-radio input[type="radio"]:checked + label {
    background: #313a54;
    color: #fff;
    transition: background-color 0.25s ease-out, color 0.25s ease-out;
}
.input-radio input[type="radio"]:checked + label::before {
    background: #cfd1d7;
}
@media screen and (max-width: 640px) {
    .input-checkbox {
        width: 32%;
        margin-top: 3px;
        margin-bottom: 5px;
        margin-right: 6px;
    }
    .input-radio {
        margin-top: 3px;
        width: 48%;
    }
    .input-checkbox input[type="checkbox"] + label,
    .input-radio input[type="checkbox"] + label {
        padding: 0 0 0 1rem;
        font-size: 12px;
    }
    .input-checkbox input[type="checkbox"] + label::before,
    .input-radio input[type="checkbox"] + label::before {
        width: 14px;
        height: 14px;
        top: 24px;
        left: 6px;
    }
    .input-checkbox input[type="checkbox"]:checked + label::after {
        width: 10px;
        height: 6px;
        top: 22px;
        left: 10px;
        border-left: 2px solid #fff;
        border-bottom: 2px solid #fff;
    }

    .input-checkbox input[type="checkbox"]:hover + label {
        color: initial;
        background: initial;
    }
    .input-checkbox input[type="checkbox"]:checked + label {
        color: #fff;
        background: #313a54;
    }
}

/* 画像アップロード */
.photo-area > p {
    margin: 1em 0;
    font-size: 14px;
    background: lemonchiffon;
    color: #424b5c;
    font-weight: bold;
}
.photo-area > p.error.alert {
    background: #fff;
}
.photo-area .blue > i {
    color: #6f6f6f;
}
@media screen and (max-width: 640px) {
    .photo-area > p {
        font-size: 0.8rem;
        padding-left: 20px;
    }
    .photo-area a {
        font-size: 0.8rem;
    }
    .photo-area h3 {
        font-size: 1rem;
    }
}
.photo-area > .right {
    margin-top: -1.5em;
}
.photo-area > p > i {
    color: #6f6f6f;
    margin-right: 4px;
}
#photo-upload {
    overflow: hidden;
}
#photo-upload li {
    position: relative;
    float: left;
    width: 23.6%;
    margin-right: 1.8%;
    margin-bottom: 1.8%;
    list-style-type: none;
}
#photo-upload li:nth-child(4n) {
    margin-right: 0;
}
#photo-upload.license_style {
    margin-top: 20px;
}
#photo-upload.license_style li {
    width: 49%;
    margin-right: 2%;
}
#photo-upload.license_style li:nth-child(2n) {
    margin-right: 0;
}

#photo-upload.shakensho_style .pic_area {
    position: relative;
    width: 60%;
    margin: 1rem auto 0 0;
}
@media screen and (max-width: 640px) {
    #photo-upload li {
        width: 23%;
        margin-right: 2.6%;
        margin-bottom: 2.6%;
    }
    #photo-upload.shakensho_style .pic_area {
        margin: 1rem auto 0;
    }
}
#photo-upload li:nth-child(n + 5) {
    display: none;
}
#photo-upload .img {
    text-align: center;
    vertical-align: middle;
    position: relative;
    overflow: hidden;
    padding-top: 169px;
    margin-bottom: 3%;
    background: #e6e6e6;
}
#photo-upload .img > img {
    object-fit: contain;
    max-width: 100%;
    max-height: 170px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
#photo-upload .fileUploder {
    text-align: center;
    background: transparent;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 82%;
}
#photo-upload.license_style {
    padding-left: 0;
}
#photo-upload.license_style .img {
    padding-top: 64.5%;
}
@media screen and (max-width: 640px) {
    #photo-upload .fileUploder {
        height: 70%;
    }
    #photo-upload .img {
        padding-top: 80px;
        margin-bottom: 2px;
    }
    #photo-upload .img > img {
        object-fit: contain;
        max-width: 100%;
        max-height: 80px;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    #photo-upload .fileUploder {
        text-align: center;
        background: transparent;
        overflow: hidden;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 82%;
    }
}

#photo-upload .fileUploder .uploader {
    width: 100%;
    height: 100%;
    opacity: 0;
    filter: alpha(opacity=0);
    -ms-filter: "alpha(opacity=0)";
    background: #f35;
    cursor: pointer;
}

#dispPictureArea {
    cursor: pointer;
}
#dispPictureArea > i {
    margin-right: 5px;
}

/* 写真のコメント入力エリア */
.photo-button {
    margin-top: -4px;
    height: 38px;
    line-height: 38px;
    background: #f5f5f5;
    text-align: center;
}
.photo-button a {
    margin: 0 5px;
    font-size: 12px;
}
.photo-button i {
    margin-right: 4px;
}
@media screen and (max-width: 640px) {
    .photo-button {
        height: 24px;
        line-height: 20px;
        margin-top: unset;
    }
    .photo-button a {
        font-size: 16px;
    }
    .photo-button a > span {
        display: none;
    }
    .photo-button i {
        margin-right: 0;
    }
}
.photo-button .active {
    color: #36c;
}
.image-delete p {
    margin-bottom: 2em;
    font-weight: bold;
}
.image-comment textarea {
    width: 100%;
    height: 8em;
    margin: 0 0 2em 0;
    box-sizing: border-box;
}

.text-note li {
    padding-left: 1em;
    text-indent: -1em;
    font-size: 12px;
}

/* 相場価格 */
.slide-switch {
    display: inline-block;
    margin-bottom: 20px;
    font-size: 14px;
    cursor: pointer;
}
@media screen and (max-width: 640px) {
    .slide-switch {
        display: block;
        margin-top: 10px;
        margin-bottom: 10px;
        text-align: center;
    }
}
.slide-switch.link-arrow::before {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.slide-switch.link-arrow.open::before {
    -webkit-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    transform: rotate(-135deg);
}
.slide-content {
    display: none;
    margin: 0 0 20px 0;
    padding: 20px;
    font-weight: bold;
    text-align: center;
}
.slide-content img {
    width: 100%;
    margin-top: 10px;
}
#income_price {
    font-size: 150%;
    font-weight: bold;
}

/* 車体の色 */
.body_color input[type="radio"] + label {
    width: 72px;
    margin-bottom: 1rem;
    padding: 72px 0 0;
    text-align: center;
    font-size: 12px;
    line-height: 1;
}
.body_color input[type="radio"] + label::before {
    top: 8px;
    left: 50%;
    width: 68px;
    height: 68px;
    margin-left: -34px;
    border-radius: 0;
    border: none !important;
}
.body_color input[type="radio"] + label::after {
    top: 25px;
    left: 50%;

    width: 30px;
    height: 20px;
    margin-left: -15px;

    border-left: 6px solid #fff;
    border-bottom: 6px solid #fff;
    border-radius: 0;
    background: transparent;

    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

#body_color_01 + label::before,
#body_color_05 + label::before {
    box-shadow: 0 0 0 1px #ccc;
}
#body_color_01 + label::after,
#body_color_05 + label::after {
    border-left-color: #888a90;
    border-bottom-color: #888a90;
}
#body_color_01 + label::before {
    background: #fff;
}
#body_color_02 + label::before {
    background: #000;
}
#body_color_03 + label::before {
    background: #e5e5e5;
    background: -moz-linear-gradient(left, #e5e5e5 0%, #c6c4c5 50%, #e5e5e5 100%);
    background: -webkit-linear-gradient(left, #e5e5e5 0%, #c6c4c5 50%, #e5e5e5 100%);
    background: linear-gradient(to right, #e5e5e5 0%, #c6c4c5 50%, #e5e5e5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#e5e5e5',GradientType=1 );
}
#body_color_04 + label::before {
    background: #e5ddb6;
    background: -moz-linear-gradient(left, #e5ddb6 0%, #c2aa50 50%, #e5ddb6 100%);
    background: -webkit-linear-gradient(left, #e5ddb6 0%, #c2aa50 50%, #e5ddb6 100%);
    background: linear-gradient(to right, #e5ddb6 0%, #c2aa50 50%, #e5ddb6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5ddb6', endColorstr='#e5ddb6',GradientType=1 );
}
#body_color_05 + label::before {
    background: #fbf9ed;
}
#body_color_06 + label::before {
    background: #9ba5b1;
}
#body_color_07 + label::before {
    background: #25479e;
}
#body_color_08 + label::before {
    background: #ff0016;
}
#body_color_09 + label::before {
    background: #7a0126;
}
#body_color_10 + label::before {
    background: #4db426;
}
#body_color_11 + label::before {
    background: #8448d8;
}
#body_color_12 + label::before {
    background: #fcd316;
}
#body_color_13 + label::before {
    background: #763301;
}
#body_color_14 + label::before {
    background: #ff7800;
}
#body_color_15 + label::before {
    background: #ff59ab;
}
#body_color_16 + label::before {
    background: url(/template/image/ico_color.png) no-repeat 50% 50%;
    background-size: cover;
}
@media screen and (max-width: 640px) {
    .body_color input[type="radio"] + label {
        width: 80px;
        margin-right: 0;
        margin-top: 10px;
        margin-bottom: 0;
        zoom: 0.65;
    }
    #body_color_01 + label::before,
    #body_color_05 + label::before {
        box-shadow: none;
        border: solid 1px #ccc !important;
    }
}
/* 車体の色 チェックボックス用スタイル*/
.body_color input[type="checkbox"] + label {
    width: 72px;
    margin-bottom: 1rem;
    padding: 72px 0 0;
    text-align: center;
    font-size: 12px;
    line-height: 1;
}

.body_color input[type="checkbox"] + label::before {
    top: 8px;
    left: 50%;
    width: 68px;
    height: 68px;
    margin-left: -34px;
    border-radius: 0;
    border: none !important;
}
.body_color input[type="checkbox"] + label::after {
    top: 25px;
    left: 50%;
    width: 30px;
    height: 20px;
    margin-left: -15px;
    border-left: 6px solid #fff;
    border-bottom: 6px solid #fff;
    border-radius: 0;
    background: transparent;

    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

#body_color_01 + label::before,
#body_color_05 + label::before {
    box-shadow: 0 0 0 1px #ccc;
}
#body_color_01 + label::after,
#body_color_05 + label::after {
    border-left-color: #888a90;
    border-bottom-color: #888a90;
}
#body_color_01 + label::before {
    background: #fff;
}
#body_color_02 + label::before {
    background: #000;
}
#body_color_03 + label::before {
    background: #e5e5e5;
    background: -moz-linear-gradient(left, #e5e5e5 0%, #c6c4c5 50%, #e5e5e5 100%);
    background: -webkit-linear-gradient(left, #e5e5e5 0%, #c6c4c5 50%, #e5e5e5 100%);
    background: linear-gradient(to right, #e5e5e5 0%, #c6c4c5 50%, #e5e5e5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#e5e5e5',GradientType=1 );
}
#body_color_04 + label::before {
    background: #e5ddb6;
    background: -moz-linear-gradient(left, #e5ddb6 0%, #c2aa50 50%, #e5ddb6 100%);
    background: -webkit-linear-gradient(left, #e5ddb6 0%, #c2aa50 50%, #e5ddb6 100%);
    background: linear-gradient(to right, #e5ddb6 0%, #c2aa50 50%, #e5ddb6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5ddb6', endColorstr='#e5ddb6',GradientType=1 );
}
#body_color_05 + label::before {
    background: #fbf9ed;
}
#body_color_06 + label::before {
    background: #9ba5b1;
}
#body_color_07 + label::before {
    background: #25479e;
}
#body_color_08 + label::before {
    background: #ff0016;
}
#body_color_09 + label::before {
    background: #7a0126;
}
#body_color_10 + label::before {
    background: #4db426;
}
#body_color_11 + label::before {
    background: #8448d8;
}
#body_color_12 + label::before {
    background: #fcd316;
}
#body_color_13 + label::before {
    background: #763301;
}
#body_color_14 + label::before {
    background: #ff7800;
}
#body_color_15 + label::before {
    background: #ff59ab;
}
#body_color_16 + label::before {
    background: url(/template/image/ico_color.png) no-repeat 50% 50%;
    background-size: cover;
}
@media screen and (max-width: 640px) {
    .body_color input[type="checkbox"] + label {
        width: 80px;
        margin-right: 0;
        margin-top: 10px;
        margin-bottom: 0;
        zoom: 0.65;
    }
    #body_color_01 + label::before,
    #body_color_05 + label::before {
        box-shadow: none;
        border: solid 1px #ccc !important;
    }
}

/* 自己点検 */
.inspection h3 {
    margin-top: 10px;
    padding: 10px 15px;
    background: #303950;
    color: #fff;
}
@media screen and (max-width: 640px) {
    .inspection h3 {
        font-size: 1rem;
    }
}
#self_check tr {
    border-bottom: 1px solid #dde1e6;
}
.inspection label {
    display: inline-block;
    width: 38%;
    margin-top: -1em;
    vertical-align: middle;
    line-height: 1.2;
}
.inspection select {
    display: inline-block;
    width: 75.7%;
    margin-right: -14% !important;
}
@media screen and (min-width: 641px) {
    .inspection th,
    .inspection td {
        display: block;
        width: 100%;
        border-bottom: none;
    }
    .inspection td {
        padding-top: 0;
    }
    .inspection label {
        width: 22.5%;
        padding-left: 40px;
        font-size: 14px;
    }
    .inspection select {
        width: 67%;
        margin-right: 0 !important;
    }
}

/* ボタン */
main .btn {
    display: inline-block !important;
    position: relative;
    width: 7.5em;
    margin: 0 0.5em;
    top: 0;
    border-radius: 4px;
    border: none;
    color: #000;
    font-weight: bold;
    cursor: pointer;
}

.btn.secondary {
    background: #fff;
    color: #000;
    transition: 0.2s ease-in;
    border: 1px solid #000;
}
.btn.submit:hover {
    opacity: 0.7;
}

.btn.submit {
    background: #fdde00;
    color: #000;
    border: 1px solid #000;
    transition: 0.2s ease-in;
}
.btn.secondary:hover {
    opacity: 0.7;
}

/* 送信ボタン */
.button-group {
    position: fixed;
    width: 100%;
    left: 0;
    z-index: 100000000;
    text-align: center;
    transition: bottom 0.25s ease-out;
    background: #303950;
    display: flex;
    justify-content: center;
    padding: 7px 0;
}
.fixed.button-group {
    bottom: 0;
}
.button-group .btn {
    padding: 10px 0;
}
.button-group .btn.secondary {
    width: 25vmin;
    max-width: 210px;
}
.button-group .btn.submit {
    width: 40vmin;
    max-width: 330px;
}
.button-group .cancel {
    color: #fff;
    font-size: 12px;
}
.button-group .cancel::before {
    border-color: #fff;
}
.button-group3 {
    width: 100%;
    height: 70px;
    padding-top: 20px;
    text-align: center;
}
.button-group3 .btn.submit {
    width: 330px;
    margin: 0 20px;
}

.double_form p {
    font-weight: bold;
}

button.bottom-entry-btn {
    margin: 20px auto 30px auto;
    width: 40vmin;
}

@media screen and (max-width: 640px) {
    .double_form p {
        font-weight: normal;
        font-size: 0.8rem;
    }
    @media all and (-ms-high-contrast: none) {
        /* IE10以上 */
        /* 枠線ありのチェックボックス */
        .input-checkbox,
        .input-radio {
            display: block;
            position: relative;
            float: left;
            height: 45px;
            margin-bottom: 14px;
            text-align: center;
        }
        .input-checkbox {
            width: 29.1%;
            margin-right: 5%;
        }
        .input-radio:not(:last-child) {
            margin-right: 4%;
        }
        .input-radio {
            width: 47.3%;
        }
        .input-checkbox input[type="checkbox"] + label,
        .input-radio input[type="radio"] + label {
            display: inline-block;
            width: 100%;
            height: 0;
            margin: 0;
            padding: 1rem 0 2rem 1rem;
            vertical-align: middle;
            line-height: 1.2;
            box-shadow: 0 0 0 1px #ccc;
            border-radius: 4px;
        }
        .input-checkbox input[type="checkbox"] + label.double-box {
            padding: 0.5rem 0 2.5rem 1rem;
        }
        @media screen and (max-width: 640px) {
            .input-checkbox {
                width: 29%;
                margin-top: 3px;
                margin-bottom: 5px;
                margin-right: 5%;
            }
        }
    }
}

/* テキスト入力・セレクト
---------------------------------------- */
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="email"],
input[type="password"],
input[type="date"],
input[type="number"],
textarea {
    outline: none;
    padding: 10px 0;
    text-indent: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    background-color: #fff;
    font-size: 14px;
}
textarea {
    text-indent: 0;
}
/* QRコード selectbox */
#qr_code_type {
    margin: 15px;
}

/* error-message */
#car_info_search_table td .validation_msg {
    left: 35%;
}
#car_info_search_table #hiragana {
    width: 68%;
}
#car_info_search_table #no_hira_kata {
    width: 63%;
}
.validation_msg[data-no="post3"],
.validation_msg[data-no="post4"] {
    left: 45%;
}

/* Car search explanation */
#car_info_search_background .search_ex p {
    color: #7886a1;
    font-size: 0.8rem;
    text-indent: -1.2em;
    margin-left: 1.2em;
    margin-bottom: 8px;
}

.campaign-code-table input[name="campaign_code"] {
    width: 70%;
}
/* 同意事項 */
.agreement_inner {
    margin-bottom: 100px;
    padding-bottom: 10px;
}
.agreement_inner #label_agree {
    position: relative;
    top: 15px;
    left: 20px;
    font-weight: bold;
}
#agreement_list {
    margin: 4% auto;
    padding: 30px;
    border: 2px solid #dde1e6;
    background: #dbdbdb;
    width: 600px;
}
#agreement_list p {
    line-height: 35px;
    padding: 8px 0;
}
#agreement_list label {
    font-size: 0.9em;
    display: inline-block;
    margin-right: 12px;
}
#agreement_list a {
    font-size: 1em;
}

/* その他 */
#form1 {
    margin-top: 10px;
}
#form:nth-child(3) {
    margin-top: 40px;
}

#agreement_list p .blue {
    text-decoration: underline;
}

#modal-r_sitei_no .modal-close,
#modal-r_nin_kata .modal-close,
#modal-r_ruibetsu .modal-close {
    transition: 0.2s ease-in !important;
    border: 1px solid #000 !important;
}
.modal-content .box-body .modal-close:hover {
    background: #ebebeb;
    opacity: 1;
}
.modal-content .box-body .modal-submit:hover {
    background: #f0d300;
    opacity: 1;
}
#pic-cancle,
#comment-cancle {
    border: 1px solid #000;
}
#pic-cancle:hover,
#comment-cancle:hover {
    background: #ebebeb;
    opacity: 1;
}
#pic-delete:hover,
#comment-save:hover {
    background: #f0d300;
    opacity: 1;
}
.form-table .post_input_exp {
    margin: 10px 0 15px 0;
}
.form-table .post_input_exp p {
    color: #7886a1;
    font-size: 0.8rem;
    text-indent: -1.2em;
    margin-left: 1.2em;
}

.form-table .post_input_exp2 {
    color: #000;
    font-size: 0.8rem;
    margin: -10px 0 10px 0;
    font-weight: 600;
}

.inspection_exp p {
    color: #7886a1;
    font-size: 0.8rem;
    text-indent: -1.2em;
    margin-left: 1.2em;
}

/*
*
* yahoo auction 出品中表示
*/
#yahoo-auction-label {
    flex-basis: 85px;
    background: yellow;
    color: #000;
    text-align: center;
    font-weight: bold;
    font-size: 12px;
}
.yahuoku_log {
    height: 12px;
}

#sitei_no,
#NIN_KATA,
#ruibetsu_kbn {
    width: 100%;
}

#post_no_dummy2 {
    margin-bottom: unset;
}

@media screen and (min-width: 641px) {
    textarea {
        height: 15em;
        padding: 15px 20px;
        line-height: 1.6;
        font-size: 14px;
    }
}

@media screen and (max-width: 640px) {
    textarea {
        height: 10em;
        padding: 10px;
        -webkit-appearance: none;
    }
    input[type="text"],
    input[type="tel"],
    input[type="url"],
    input[type="email"],
    input[type="password"],
    input[type="date"],
    input[type="number"] {
        font-size: 0.9em;
        -webkit-appearance: none;
        margin-top: 1%;
    }

    #qr_code_background {
        border-bottom: 1px solid #dde1e6;
        padding: 20px;
    }
    #qr_code_background #qr_code_table {
        box-shadow: 2px 2px 5px #dde1e6;
        border: 1px solid #ccc;
    }
    #qr_code_background #qr_code_table th {
        padding: 15px;
    }
    #qr_code_background #qr_code_table th,
    #qr_code_background #qr_code_table td {
        border-bottom: none;
        display: table-cell;
    }

    #qr_code_text {
        border: 1px solid #dde1e6;
        padding: 20px;
        height: 80px;
        text-align: center;
        display: inherit;
        vertical-align: middle;
        width: 150px;
        background: #303950;
        color: #fff;
        font-size: 0.9rem;
    }

    #qr_code_inner {
        text-align: left;
        position: relative;
        width: 440px;
        left: -13%;
        top: 10px;
    }

    #qr_code_type {
        height: 50px;
        width: 35%;
        margin: 10px;
    }
    #qr_button {
        position: absolute;
        top: 120%;
        right: 45%;
    }

    #qr_button #startButton {
        width: 90px;
        height: 35px;
        box-shadow: 1px 2px 1px #dde1e6;
        border-radius: 4px;
        font-weight: bold;
        font-size: 0.8rem;
    }
    #qr_button #startButton:hover {
        background: #fdde00;
    }
    #car_info_search_background {
        border-bottom: 1px solid #dde1e6;
        padding: 20px;
    }
    #car_info_search_background #car_info_search_table {
        position: relative;
        box-shadow: 2px 2px 5px #dde1e6;
        border: 1px solid #ccc;
        overflow: initial;
    }
    #car_info_search_background #car_info_search_table th,
    #car_info_search_background #car_info_search_table td {
        border-bottom: none;
        display: table-cell;
    }
    #car_info_search_table td .required {
        width: 250px;
        left: -15%;
    }

    #car_info_search {
        border: 1px solid #dde1e6;
        padding: 20px;
        height: 100px;
        text-align: center;
        display: inherit;
        vertical-align: middle;
        width: 150px;
        background: #303950;
        color: #fff;
        font-size: 0.9rem;
    }
    #car_info_search_table th {
        padding: 15px;
    }
    #car_info_search_table td {
        padding-top: 15px;
    }
    #car_info_search_table .w100 {
        width: 60%;
        height: 10px;
        width: 100%;
    }
    #car_info_search_table label {
        width: 45%;
        display: inline-block;
        font-size: 1em;
    }
    #car_info_search_table input[type="radio"] + label::before {
        width: 15px;
        height: 15px;
        top: 58%;
    }
    #car_info_search_table input[type="radio"] + label::after {
        left: 2.5px;
        top: 15.8px;
    }

    #car_info_search_table label[for="r_ruibetsu"] {
        margin-right: 14.5%;
        text-indent: 20%;
    }
    #sitei_no:disabled,
    #NIN_KATA:disabled,
    #ruibetsu_kbn:disabled {
        background: #dde1e6;
        cursor: default;
    }
    #car_info_search_background #car_info_search_table #search_button1 {
        position: relative;
        margin: 10px 0 15px 0;
        left: 45%;
        width: 0;
        left: -5%;
        width: 210px;
        display: flex;
        justify-content: space-between;
    }

    #search_refine {
        width: 100px;
        height: 35px;
        box-shadow: 1px 2px 1px #dde1e6;
        border-radius: 4px;
        font-weight: bold;
        cursor: pointer;
    }
    #search_refine:hover {
        background: #fdde00;
    }
    #search_refine:hover:disabled {
        background-color: ButtonFace;
        cursor: default;
    }
    #search_reset {
        width: 100px;
        height: 35px;
        box-shadow: 1px 2px 1px #dde1e6;
        border-radius: 4px;
        font-weight: bold;
        cursor: pointer;
    }
    #search_reset:hover {
        background: #fdde00;
    }
    #search_reset:hover:disabled {
        background-color: ButtonFace;
        cursor: default;
    }
    #car_info_search_background #car_info_search_table #search_button2 {
        position: absolute;
        top: 65%;
        right: 2%;
    }

    #search_nin {
        width: 110px;
        height: 40px;
        box-shadow: 1px 2px 1px #dde1e6;
        border-radius: 4px;
        font-weight: bold;
        cursor: pointer;
    }
    #search_nin:hover {
        background: #fdde00;
    }
    .font1 {
        font-size: 1rem !important;
    }
    #basic_info_table label {
        font-size: 1rem;
    }
    #inspec_info_table label {
        font-size: 1rem;
    }
    #car_price_table label {
        font-size: 1rem;
    }
    #any-area table th {
        font-size: 1rem;
    }
    #basic_info_table .body_color label {
        font-size: 0.75rem;
    }
    #self_check_2 label {
        font-size: 1rem;
    }
    .input-checkbox input[type="checkbox"] + label::before {
        top: 25px;
        left: 7px;
    }
    #run_km {
        width: 50%;
    }
    #car_price_table #car_price {
        width: 60%;
    }
    .inspection select {
        width: 100%;
    }
    .validation_msg[data-no="post3"],
    .validation_msg[data-no="post4"] {
        left: 40%;
    }
    #car_info_search_table td .validation_msg {
        left: 50%;
        top: -58px;
    }
    #car_info_search_table td .validation_msg::before {
        top: 44px;
    }

    .button-group .btn.secondary {
        width: 25%;
        margin: 0 2px;
        font-size: 0.8rem;
    }
    .button-group .btn.submit {
        width: 28%;
        margin: 0 2px;
    }
    .button-group .cancel {
        display: inline-block;
        margin: 0 auto;
    }
    .btn.secondary {
        width: 17%;
        line-height: 1;
        font-size: 0.85rem;
    }
    .btn.submit {
        width: 17%;
        line-height: 1;
        font-size: 0.85rem;
    }
    .image-delete p {
        margin-bottom: 0;
    }
    .modal-content .box-body {
        padding: 25px 15px 15px;
    }
    .g-layer p {
        font-size: 0.8em;
    }
    .post_input_exp p {
        margin-top: unset;
    }
    .inspection_exp p {
        margin: 5px 0 7px 1.2em;
    }
    .agreement_inner {
        margin-top: 15px;
    }
    .agreement_inner #label_agree {
        padding: 8px;
        left: 5px;
        top: 0;
    }
    @media screen and (max-width: 480px) {
        input[type="text"],
        input[type="tel"],
        input[type="url"],
        input[type="email"],
        input[type="password"],
        input[type="date"],
        input[type="number"] {
            padding: 3% 0;
        }
        textarea {
            font-size: 0.9rem;
        }

        #sitei_no,
        #NIN_KATA,
        #ruibetsu_kbn {
            width: 100%;
        }

        #qr_code_background #qr_code_table th,
        #qr_code_background #qr_code_table td {
            display: block;
        }
        #qr_code_text {
            padding: 10px;
            width: initial;
            height: initial;
        }
        #qr_code_inner {
            width: initial;
            left: 10%;
            top: initial;
        }
        #qr_code_type {
            width: 50%;
            margin: unset;
            position: relative;
            left: 5%;
        }
        #qr_button {
            position: relative;
            left: 26%;
            width: 0;
            margin: 10px 0;
        }
        #car_info_search_background #car_info_search_table th,
        #car_info_search_background #car_info_search_table td {
            display: block;
        }
        #car_info_search {
            padding: 10px;
            width: initial;
            height: initial;
        }
        #car_info_search_table td {
            padding-top: unset;
        }
        #car_info_search_table td .required {
            width: initial;
            left: unset;
        }
        #car_info_search_table .w100 {
            width: 80%;
        }
        #car_info_search_table label[for="r_ruibetsu"] {
            line-height: 30px;
            text-indent: 17%;
        }
        #car_info_search_background #car_info_search_table #search_button1 {
            left: 50%;
            transform: translateX(-50%);
            width: 180px;
        }
        #run_km {
            width: 75%;
        }
        .btn.secondary {
            width: 27%;
            line-height: 12px;
            font-size: 0.8rem;
        }
        .btn.submit {
            width: 27%;
            line-height: 12px;
            font-size: 0.8rem;
        }
        .post_no {
            margin-left: 1%;
        }
        #car_price_table #car_price {
            width: 90%;
        }
        .h2-ttl {
            font-size: 1.1rem;
        }
        section {
            padding: 20px 0 10px 0;
        }
        .situation-ttl {
            font-size: 0.9rem;
            padding: 5px 0;
        }
        .situation-ttl.adjustment {
            margin-bottom: unset;
        }
        .intr-favorite-pg {
            padding: 20px 20px 0 20px;
        }
        .button-group .btn.submit {
            width: 38%;
        }

        /* error message */
        #car_info_search_table td .validation_msg {
            left: 5%;
            top: -10px;
        }
        #car_info_search_table td .validation_msg::before {
            top: 25px;
        }
        #car_info_search_table #hiragana,
        #car_info_search_table #no_hira_kata {
            top: -30px;
        }
        #car_info_search_table #hiragana::before,
        #car_info_search_table #no_hira_kata::before {
            top: 44px;
        }
        .validation_msg[data-no="post3"],
        .validation_msg[data-no="post4"] {
            left: 50%;
        }
        .g-layer ._wrap:before {
            content: "";
            display: block;
        }
        #modal-templorary-save-msg {
            font-size: 0.8rem;
        }
        #agreement_list p .blue {
            text-decoration: underline;
        }
        @media screen and (max-width: 377px) {
            .post_no {
                margin-left: 0;
            }
            #modal-templorary-save-msg {
                font-size: 0.78rem;
            }
        }

        .inspection label {
            width: 70%;
        }

        @media screen and (max-width: 365px) {
            #modal-templorary-save-msg {
                font-size: 0.74rem;
            }
            @media screen and (max-width: 340px) {
                #post_no_dummy {
                    width: 160px;
                }
                #post_no_1 {
                    width: 160px;
                }
                #post_no_2 {
                    width: 160px;
                }
                #run_date_m,
                #SEL_MONTH,
                #inspection_start_date_m,
                #inspection_date_m {
                    margin-left: -9% !important;
                }
                #run_date_d,
                #inspection_start_date_d,
                #inspection_date_d {
                    margin-left: -6.5% !important;
                }
            }
        }
    }
}

input[type="text"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="email"]:focus,
input[type="password"]:focus,
input[type="date"]:focus,
input[type="number"]:focus,
textarea:focus {
    border: 1px solid #7bc6f6;
    box-shadow: rgba(123, 199, 246, 0.5) 0px 0px 5px 2px;
}
.required input:focus,
.required textarea:focus,
.required select:focus {
    box-shadow: rgba(252, 84, 84, 0.5) 0px 0px 5px 2px;
}
.required-focus {
    border-color: #e3492f !important;
    background-color: #ffeaea !important;
}
/* エラーテキスト */
.error.alert {
    color: #e3492f !important;
}
p.error.alert {
    display: block;
    margin: 0 0 1em;
    font-size: 80%;
}
.error.alert:empty {
    display: none;
}

/* セレクト */
select {
    outline: none;
    padding: 0 40px 0 10px;
    -webkit-appearance: button;
    appearance: button;
    text-overflow: clip;
    background: url(../../../../image/ico_arrow.png) #fff no-repeat 100% 50%;
    border-color: #ccc;
    border-radius: 4px;
    font-size: 14px;
    height: 40px;
}
/* for firefox */
select {
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: "";
}
/* for ie */
select::-ms-expand {
    display: none;
    background: none;
}
@media screen and (max-width: 640px) {
    select {
        font-size: 1em;
        -webkit-appearance: none;
    }
    .right {
        text-align: right;
    }
}
/* ラベル */
.label {
    display: inline-block;
    margin-left: 0.5rem;
    padding: 0.1rem 0.3rem;
    color: #fff;
    font-size: 0.6rem;
    font-weight: normal;
    vertical-align: middle;
}
.label.req {
    background: #e3492f !important;
}
.label.any {
    background: #75a2e0;
}
.badge {
    color: #6f6f6f;
}
#agreement_list .error {
    padding: 0 23px;
}
@media screen and (max-width: 900px) {
    #agreement_list {
        width: 85%;
    }
}
@media screen and (max-width: 640px) {
    /* 走行距離を確認した日(月), 初度登録年月(月), 登録年月日/車検交付日(月), 車検終了日(月) selectbox */
    select {
        margin-top: 1%;
    }
    .inspection label {
        margin-top: unset;
    }
    .car_price_block {
        margin-bottom: 1em;
    }
    #basic_info_table .is_check_block label {
        font-size: 1em;
    }
    #basic_info_table input[type="checkbox"] + label {
        margin-right: unset;
    }
    #agreement_list {
        padding: 10px;
    }
    #agreement_list input[type="checkbox"] + label::before {
        width: 15px;
        height: 15px;
    }
    input[type="checkbox"]:checked + label::after {
        left: 3px;
    }
}
@media screen and (max-width: 601px) {
    .agreement_inner {
        margin-bottom: 30px;
    }
    #agreement_list {
        margin: 4% auto;
    }
    #any-area table {
        border-collapse: separate;
        border-spacing: 1.5px;
    }
    /**/
    .form-table tr {
        border-bottom: 1px solid #dde1e6;
    }
}
@media screen and (max-width: 480px) {
    #agreement_list input[type="checkbox"] + label {
        line-height: 20px;
        padding: 0 0 4px 24px;
    }
    #agreement_list input[type="checkbox"] + label::before {
        margin-top: -9px;
    }
    #agreement_list input[type="checkbox"] + label::after {
        left: 2.5px;
        margin-top: -6.5px;
    }
    #agreement_list .error {
        font-size: 0.75rem;
    }
    select[name="run_date_y"],
    select[name="inspection_date_y"] {
        width: 40%;
    }
    select[name="run_date_m"],
    select[name="inspection_date_m"] {
        width: 26.5%;
    }
    select[name="run_date_d"],
    select[name="inspection_date_d"] {
        width: 29%;
    }
    #car_info_search_background .search_ex p {
        margin-top: 8px;
    }
}

/* 基本情報 selectbox */
#MAKER_CD,
#SYAMEI_CD,
#GRADE_CD {
    width: 100%;
}

#procedure_inner {
    position: relative;
    height: 40px;
}
#procedure_inner #procedure_fee {
    color: #7886a1;
    font-size: 0.7rem;
    position: absolute;
    top: 70%;
    left: 0;
}
#procedure_inner #c2c-fee {
    position: absolute;
    top: 30%;
    right: 0;
}

@media screen and (min-width: 641px) {
    /* qrコード、指定番号サーチ */
    #qr_code_background {
        border-bottom: 1px solid #dde1e6;
        padding: 20px;
    }
    #qr_code_background #qr_code_table {
        box-shadow: 2px 2px 5px #dde1e6;
        border: 1px solid #ccc;
    }
    #qr_code_background #qr_code_table th,
    #qr_code_background #qr_code_table td {
        border-bottom: none;
    }

    #qr_code_text {
        border: 1px solid #dde1e6;
        padding: 20px;
        height: 100px;
        text-align: center;
        display: inherit;
        vertical-align: middle;
        width: 150px;
        background: #303950;
        color: #fff;
        font-size: 0.9rem;
    }

    #qr_code_inner {
        text-align: right;
        position: relative;
        width: 440px;
    }

    #qr_button {
        position: absolute;
        top: 120%;
        right: 3%;
    }
    #qr_button #startButton {
        width: 110px;
        height: 40px;
        box-shadow: 1px 2px 1px #dde1e6;
        border-radius: 4px;
        font-weight: bold;
        cursor: pointer;
    }
    #qr_button #startButton:hover {
        background: #fdde00;
    }

    #car_info_search_background {
        border-bottom: 1px solid #dde1e6;
        padding: 20px;
    }
    #car_info_search_background #car_info_search_table {
        position: relative;
        box-shadow: 2px 2px 5px #dde1e6;
        border: 1px solid #ccc;
        overflow: initial;
    }
    #car_info_search_background #car_info_search_table th,
    #car_info_search_background #car_info_search_table td {
        border-bottom: none;
    }

    #car_info_search {
        border: 1px solid #dde1e6;
        padding: 20px;
        height: 100px;
        text-align: center;
        display: inherit;
        vertical-align: middle;
        width: 150px;
        background: #303950;
        color: #fff;
        font-size: 0.9rem;
    }

    #car_info_search_table .w100 {
        width: 60%;
    }
    #car_info_search_table label {
        width: 25%;
        display: inline-block;
        font-size: 14px;
    }
    #car_info_search_table label[for="r_ruibetsu"] {
        margin-right: 9%;
    }
    #sitei_no:disabled,
    #NIN_KATA:disabled,
    #ruibetsu_kbn:disabled {
        background: #dde1e6;
        cursor: default;
    }
    #car_info_search_background #car_info_search_table #search_button1 {
        position: relative;
        text-align: right;
    }
    #search_refine {
        width: 160px;
        height: 40px;
        box-shadow: 1px 2px 1px #dde1e6;
        border-radius: 4px;
        font-weight: bold;
        cursor: pointer;
    }
    #search_refine:hover {
        background: #fdde00;
    }
    #search_refine:hover:disabled {
        background-color: ButtonFace;
        cursor: default;
    }
    #search_reset {
        width: 160px;
        height: 40px;
        box-shadow: 1px 2px 1px #dde1e6;
        border-radius: 4px;
        font-weight: bold;
        cursor: pointer;
    }
    #search_reset:hover {
        background: #fdde00;
    }
    #search_reset:hover:disabled {
        background-color: ButtonFace;
        cursor: default;
    }
    #car_info_search_background #car_info_search_table #search_button2 {
        position: absolute;
        top: 65%;
        right: 2%;
    }

    #search_nin {
        width: 110px;
        height: 40px;
        box-shadow: 1px 2px 1px #dde1e6;
        border-radius: 4px;
        font-weight: bold;
        cursor: pointer;
    }
    #search_nin:hover {
        background: #fdde00;
    }
    #self_check ._wrap:before {
        content: "";
        display: block;
    }
    #label_file_image {
        font-size: 1.1rem;
    }
}

@media screen and (min-width: 802px) {
    #label_file_image {
        font-size: initial;
    }
}

@media screen and (max-width: 801px) {
    #qr_code_inner {
        width: initial;
    }
    #car_info_search_table label {
        width: 91px;
    }
    #car_info_search_table label[for="r_ruibetsu"] {
        margin-right: 12px;
        text-indent: 20px;
        width: 115px;
    }
    #car_info_search_table td .validation_msg {
        left: 36%;
    }
    #car_info_search_table #hiragana,
    #car_info_search_table #no_hira_kata {
        top: -65px;
    }
    #car_info_search_table #hiragana::before,
    #car_info_search_table #no_hira_kata::before {
        top: 43.5px;
    }
    .validation_msg[data-no="post3"],
    .validation_msg[data-no="post4"] {
        left: 50%;
    }
    /* #any-area th {
        width: 20%;
    } */
    .btn.secondary {
        width: 7em;
        line-height: 20px;
    }
    .btn.submit {
        width: 7em;
        line-height: 20px;
    }
    .button-group .btn {
        padding: 12px 0;
    }
    .button-group .btn.secondary {
        width: 25%;
        margin: unset;
        margin-right: 0.4em;
        font-size: 0.9rem;
        line-height: inherit;
    }
    .button-group .btn.submit {
        width: 38%;
        margin: unset;
        font-size: 0.9rem;
        line-height: inherit;
    }
}

@media screen and (max-width: 799px) {
    #car_info_search_table td .validation_msg {
        left: 39%;
    }
    .validation_msg[data-no="post3"],
    .validation_msg[data-no="post4"] {
        left: 53%;
    }
    .validation_msg[data-no="post4"] {
        width: 45%;
    }
}

@media all and (-ms-high-contrast: none) {
    /* IE */
    .input-checkbox {
        width: 31%;
    }
    .input-checkbox input[type="checkbox"] + label {
        border: 1px solid #ccc;
    }
}
